<? /*<script type="text/javascript" src="http://service.clicksvenue.com/get_embed.php?sid=22&spid=30&scid=10"></script> */ ?>

<? /*<iframe id='a533a2c0' name='a533a2c0' src='http://ads.pornerbros.com/delivery/afr.php?zoneid=73&amp;cb=INSERT_RANDOM_NUMBER_HERE' frameborder='0' scrolling='no' width='1' height='1'><a href='http://ads.pornerbros.com/delivery/ck.php?n=a48df0d7&amp;cb=INSERT_RANDOM_NUMBER_HERE' target='_blank'><img src='http://ads.pornerbros.com/delivery/avw.php?zoneid=73&amp;cb=INSERT_RANDOM_NUMBER_HERE&amp;n=a48df0d7' border='0' alt='' /></a></iframe>*/?>

<? 
	$home_url = '/';
	$boys_exists = Model_EscortsV2::boysExists() == "YES" ? true: false; 
	$instan_book_exists = Model_EscortsV2::getInstantBookEscortsList(1, 1000);
	
?>
<div id="header" ><?php //class="winter" ?>
	<span class="new-domain <?= Cubix_I18n::getLang() ?>"></span>
	<a id="logo" href="<?= $home_url ?>"><img src="<?= _st('v2.1/logo_main_xxx.png') ?>" alt="top escort roma, milano, torino, napoli" width="316px" height="56px" /></a>
	<?php //<a id="logo" href=" $home_url "><img src=" _st('v2.1/logo_main_xxx.png') " alt="top escort roma, milano, torino, napoli" width="309px" height="61px" /></a>?>

    <?php if( IS_MOBILE_DEVICE ){
        $m_href = 'http://m.escortforumit.xxx/';
        $m_banner_class = '';
    }else {
        $m_href = '#';
        $m_banner_class = ' mobile_banner_show';
    } ?>

	<a href="<?=$m_href?>" class="mobile_banner<?=$m_banner_class?>"><img src="<?= _st('mobile_banner_xxx.png') ?>" alt="m.escortforumit.xxx" width="187px" height="48px" /></a>
	<? /*<a href="#" class="mobile_banner winter"><img src="<?= _st('mobile_banner_xxx_xmas.png') ?>" alt="m.escortforumit.xxx" width="187px" height="61px" /></a>*/?>

	<? /*<a href="#" class="mobile_banner winter"><img src="<?= _st('mobile_banner_winter.png') ?>" alt="m.escortforumit.xxx" width="187px" height="63px" /></a>*/ ?>

	<div class="mobile_popup none mobilepopup<?php echo Cubix_I18n::getLang() ?>">
		<div class="pos_rel">
			<div class="mobile_popup_x_btn"> &nbsp; </div>
		</div>
	</div>

	<a href="https://twitter.com/TeamEscortForum" target="_blank" class="twitter"><img src="<?= _st('tw.png') ?>" width="61px" height="43px" /></a>

	<? /*
	<? if ( ! $user = Model_Users::getCurrent() ): ?>
		<a href="#" id="xmas-calendar-icon"><img src="<?= _st('/xmas-calendar/xmas_calendar_icon.png') ?>" alt="X-mas Calendar" width="170px" height="86px" /></a>
	<? endif;?>


	<div id="xmas-calendar-popup" class="none">
		<div class="pos_rel">
			<div class="xmas-popup_x_btn"> &nbsp; </div>
			<div class="body">
				<div class="title">
					<p> Escortforumit.xxx <?= $this->t('xmas_calendar') ?></p>
				</div>
				<div class="login-box">
					<p><?= $this->t('xmas_desc') ?></p>
					<div style="padding-top:25px">
						<form action="<?= $this->getLink('signin') ?>" method="post">
							<input type="text" class="username" name="username" value="<?= __('username') ?>" />
							<input type="text" class="password" name="password" value="<?= __('password') ?>" />
							<br/>
							<div class="clear"></div>
							<div style="padding-top:20px">
								<input class="submit" name="login" type="submit" value="<?= $this->t('login') ?>" />
								<a href="#" class="cancel"><?= $this->t('xmas_cancel') ?></a>
							</div>
						</form>
					</div>


				</div>

			</div>
		</div>
	</div>
	*/ ?>
	<? if ( ! $user = Model_Users::getCurrent() ): ?>
	<div id="login-box-v2">
		<?/*<a class="contact" href="<?= $this->getLink('contact') ?>" rel="nofollow"><?= __('contact') ?></a>*/?>

		<div class="lb-wrp">
			<a class="lb-login-btn <?= Cubix_I18n::getLang() ?>-lb-login-btn" href="#"></a>

			<div class="lb-popup none">
				<form action="<?= $this->getLink('signin') ?>" method="post">
					<input type="text" class="lb-username" name="username" value="<?= __('username') ?>" />
					<input type="text" class="lb-password" name="password" value="<?= __('password') ?>" />
                    <? if(Cubix_I18n::getLang() != 'it'): ?>
					    <input class="lg-submit" type="image" src="<?= _st('lbv2/' . Cubix_I18n::getLang() . '_lb_popup_btn.png') ?>" />
                    <? else: ?>
                        <input class="lg-submitit lg-submit" type="image" alt="" />
                    <? endif; ?>
					<div class="clear"></div>

					<? /* <label class="remember_me"><input type="checkbox" name="remember_me" value="1" /> <span> <?= __('remember_me') ?></span></label> */ ?>
					</br>
					<a class="lb-forgot" href="<?= $this->getLink('forgot') ?>" rel="nofollow"><?= __('forgot_passwd') ?></a>
					<div class="clear"></div>
				</form>
			</div>
		</div>

		<a class="lb-sign-up" href="<?= $this->getLink('membership-type') ?>"><?= $this->t('head_signup_now') ?></a>
	</div>

	<div id="contact-box-v2">
		<a class="contact" href="<?= $this->getLink('contact') ?>" rel="nofollow"><?= __('contact') ?></a>
	</div>
	<? else: ?>
        <script>
            $(document.body).addEvent("click:relay(.drop-a)", function(event, element) {
                event.stop();
                $$('ul.dropdown').toggleClass('block');
                $$('ul.scedule_times').getElement('li').getElement('a').toggleClass('drop-b');
            });
            $(document.body).addEvent("mouseenter:relay(.popup_time_item_select)", function(event, element) {
                this.setStyle('background','lightgray');
            });
            $(document.body).addEvent("mouseleave:relay(.popup_time_item_select)", function(event, element) {
                this.setStyle('background','');
            });
            $(document.body).addEvent("click:relay(ul.dropdown  li)",function (e) {
                e.stop();
                $$('.dropdown').removeClass('block');
                var dataText = $(this).get('text');
                var dataValue = $(this).get('data-id');
                $$('a.drop-a').set('html',dataText.substring(0, 18));
                $$('.hidden-value').set('value',dataValue);
                $$('ul.scedule_times').getElement('li').getElement('a').toggleClass('drop-b');
            });
        </script>
	<script type="text/javascript">
		window.addEvent('domready', function () {

			var timerSignOut = function() {
				window.location = "/private/signout";
			}

			var timer = new Timer({length: <?= ini_get('session.gc_maxlifetime') * 1000 ?>, callback: timerSignOut});
			timer.setDisplay( $('clock') );
			timer.startTimer();

			$$('.time-reset').addEvent('click', function(e){
				e.stop();

				location.reload();
				/*timer.stopTimer();
				timer.startTimer();*/
			});
		});
	</script>
	<div id="timeout-box"><span><?= __('timeout_in') ?>: </span><span id="clock"></span><a href="#" class="time-reset"><?= __('reset') ?></a></div>

	<div id="login-box">
		<div class="sitemenu-logged">
			<a href="<?= $this->getLink('signout') ?>" class="logout"><?= $this->t('signout') ?></a>&nbsp;
			<a href="<?= $this->getLink('private') ?>" class="pa"><?= $this->t('private_area') ?></a>

			<div class="user-info"> <?= $this->t('logged_in') ?> <span class="strong"><?= $user->username ?></span> </div>
		</div>
	</div>

	<div id="contact-box">
		<a class="contact" href="<?= $this->getLink('contact') ?>" rel="nofollow"><?= __('contact') ?></a>
	</div>
	<? endif; ?>
</div>
<div id="main-menu">
	<div class="m"><a href="<?= $this->getLink('escorts', array('nuove'), true) ?>" class="first"><?= $this->t('new_arrivals') ?></a></div>
	<div class="sep"></div>
	<div class="m"><a href="<?= $this->getLink('escorts', array('independantes'), true) ?>"><?= $this->t('independent_girls') ?></a></div>
	<div class="sep"></div>
    <div class="m vip"><a href="<?= $this->getLink('ef-cams') ?>">Live Cams</a></div>
    <div class="sep"></div>
<!--	<div class="m vip"><a target="_blank" href="http://www.escortforumvip.com">--><?//= $this->t('vip_girls') ?><!--</a></div>-->

	<div class="m"><a href="<?= $this->getLink('escorts', array('tours'), true) ?>"><?= $this->t('tours') ?></a></div>
	<div class="sep"></div>
	<div class="m"><a href="<?= $this->getLink('video-listing') ?>"><?= $this->t('videos') ?></a></div>
	<div class="sep"></div>
	<a href="http://www.escortmeetings.com/" target="_blank"><?= $this->t('travel_girls') ?></a>
	<div class="sep"></div>

	<? if($boys_exists):?>
	    <div class="m"><a href="<?= $this->getLink('escorts', array('boys'), true) ?>"><?= $this->t('boys') ?></a></div>
        <div class="sep"></div>
	<? endif;?>

    <? if( Model_EscortsV2::getTransCount() ):?>
        <div class="m"><a href="<?= $this->getLink('escorts', array('trans'), true) ?>" class="last"><?= $this->t('trans') ?></a></div>
        <div class="sep"></div>
    <? endif;?>
	<!-- <span style="color: #FF0000">(new)</span> -->
	<? if($instan_book_exists['count'] > 0): ?>	
		<div class="m"><a href="<?= $this->getLink('instant-book') ?>">Instant Book </a></div>
		<div class="sep"></div>
	<? endif; ?>	
    <div class="m vip"><a href="https://track.1234sd123.com/5b1c74b9-55fe-42ab-b614-3d2e5c8ff1fc?placement=desktop-tab&ad_id=text_sugardating">Sugar dating</a></div>
	<div class="sep"></div>
	<? if(false): ?>
		<div class="m vip"><a href="<?= $this->getLink('escorts', array('valentine'), true)?>">Valentine</a></div>
		<div class="sep"></div>
	<? endif; ?>


	<?
		$langs = Cubix_Application::getLangs();
		$uri = $_SERVER['REQUEST_URI'];
		$ln = $this->request()->ln;
		if ( preg_match("#ln=" . $ln . "#", $uri) ) {
			$uri = preg_replace("/\?ln=[a-z]+/", '', $uri);
		}

		if (preg_match("#\?#", $uri) ) {
			$uri .= '&ln=%lang%';
		}
		else {
			$uri .= '?ln=%lang%';
		}
	?>
	<div class="flags">
		<?php foreach ( $langs as $lang): ?>
		<a href="#" rel="<?= str_replace('%lang%',$lang->id, $uri) ?>" class="flag-<?= $lang->id ?>"></a>
		<? endforeach; ?>
		<div class="clear"></div>
	</div>
</div>

<?
$escorts_config = Zend_Registry::get('escorts_config');

?>

<div id="sub-menu">
	<a href="<?= $this->getLink('reviews') ?>"><?= __('reviews') ?></a>
	<div class="sep"></div>
	<a href="<?= $this->getLink('forum') ?>" id="forum-lnk"><?= __('forum') ?></a>
	<div class="sep"></div>
	<? /*<a href="#" id="fchat" style="width: 60px;"><?= __('chat') ?> (<?= Model_EscortsV2::getChatOnlineUsersCount() ?>)</a>
	<div class="sep"></div>*/ ?>

    <?php
    if(true /*Model_EscortsV2::getVirtualEscortsCount()*/){
        ?>
        <a href="<?= $this->getLink('escorts', array('virtual'), true) ?>"><?= __('virtual_services') ?></a>
        <div class="sep"></div>
    <?php
    }
    ?>


	<?/*<a href="<?= $this->getLink('film') ?>" style="width: 25px;"><?= __('film') ?></a>
	<div class="sep"></div>*/?>
	<a href="<?= $this->getLink('search') ?>"><?= __('search') ?></a>
	<div class="sep"></div>
    <a href="<?= $this->getLink('comments') ?>"><?= $this->t('latest_comments') ?></a>
	<div class="sep"></div>
	<? if ($escorts_config['profile']['happy_hour']): ?>
    <a href="<?= $this->getLink('escorts', array('happy-hours'), true) ?>"><?= $this->t('hh_escorts') ?></a>
	<div class="sep"></div>
	<? endif; ?>
    <a href="<?= $this->getLink('classified-ads-index') ?>"><?= $this->t('c_ads_top_title') ?> </a>
	<div class="sep"></div>
	<a href="<?= $this->getLink('latest-actions-index') ?>"><?= $this->t('latest_actions') ?> </a>
	<div class="sep"></div>
	<a href="<?= $this->getLink('photo-feed-index') ?>" ><?= $this->t('photo_feed_m') ?></a>
	<div class="sep"></div>
	<a href="<?= $this->getLink('members-choice') ?>">Top 10</a>
	<div class="sep"></div>
    <a href="http://www.escortdirectory.com/" target="_blank" class="last">International</a>
	<div class="clear"></div>
</div>
